body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  display: block;
  width: 60%;
  margin: 20px auto 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Lato, sans-serif;
  color: #1c2b25;
  font-size: 48px;
  line-height: 36px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

h3 {
  display: block;
  width: 65%;
  margin: 20px auto 10px;
  font-family: Lato, sans-serif;
  color: #131111;
  font-size: 21px;
  line-height: 30px;
  font-weight: 700;
  text-align: left;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  display: block;
  width: 65%;
  margin: 0px auto 50px;
  font-family: Lato, sans-serif;
  color: #131111;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-align: center;
}

.button {
  display: inline-block;
  width: 85px;
  padding: 8px 20px;
  border-radius: 6px;
  background-color: #ff9366;
  font-family: Lato, sans-serif;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #bf6e4d;
}

.headersection {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 5;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 7px 0 #000;
}

.imagesection {
  margin-top: 80px;
  padding-top: 222px;
  padding-bottom: 222px;
  background-image: url('../images/BNF_lightOptimized.png');
  background-position: 50% 50%;
  background-size: cover;
}

.textsection {
  padding-top: 75px;
  padding-bottom: 125px;
  background-color: #fff;
}

.textsection.textsectiondark {
  background-color: #fff;
}

.textsection.textteammembers {
  padding-top: 111px;
}

.horizontalline {
  display: block;
  width: 20%;
  margin: 0px auto 15px;
  border-bottom: 1px solid #131111;
}

.horizontalline.horizontallinedark {
  border-bottom-color: #fff;
}

.iconimage {
  display: block;
  margin: 15px auto;
}

.label {
  margin-bottom: 5px;
  font-family: Lato, sans-serif;
  color: #131111;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
}

.label.labeldark {
  margin-bottom: 5px;
  color: #fff;
}

.logoimage {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
}

.sectionlink {
  margin-right: 0px;
  font-family: Lato, sans-serif;
  color: #1c2b25;
  font-size: 21px;
  font-weight: 300;
  text-decoration: none;
}

.sectionlink:hover {
  color: rgba(28, 43, 37, 0.49);
}

.squarehighlight {
  width: 10px;
  height: 10px;
  margin-top: 6px;
  margin-right: 9px;
  float: left;
  background-color: #ff9366;
}

.menuitemcontainer {
  width: auto;
  margin-right: 40px;
  float: right;
}

.menucolumn {
  padding-top: 10px;
}

.paragraphdark {
  color: #fff;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.contactrow {
  width: 102.1%;
  padding: 20px;
}

.infotext {
  font-family: Lato, sans-serif;
  color: #131111;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.textfield {
  border: 1px solid #fff;
  font-family: Lato, sans-serif;
}

.footersection {
  margin-bottom: 40px;
  padding-top: 38px;
  font-family: Lato, sans-serif;
  color: #737474;
  font-weight: 300;
  text-align: center;
}

.teamlink {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  padding-bottom: 15px;
  background-color: #fff;
  text-decoration: none;
}

.teamlink.teamlinkteampage {
  padding-top: 15px;
}

.teamlink.teamlinkteampage:hover {
  background-color: #f0f0f0;
}

.teamimage {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
}

.sublabel {
  margin-top: -5px;
  margin-bottom: 0px;
  font-family: Lato, sans-serif;
  color: #131111;
  font-weight: 300;
  text-align: center;
}

.sublabel.sublabeldark {
  color: #fff;
  text-align: center;
}

.iconcolumn {
  margin-bottom: 15px;
}

.logomain {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.headingdark {
  color: #fff;
}

.boxdiv {
  display: block;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.contactcontainer {
  box-shadow: none;
}

.map {
  display: block;
  width: 95%;
  margin-right: auto;
  margin-left: auto;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
}

.contactsection {
  padding-top: 75px;
  padding-bottom: 70px;
  background-color: #dbdbdb;
}

.secondarylink {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #1c2b25;
  font-size: 21px;
  font-weight: 300;
  text-align: center;
  text-decoration: none;
}

.secondarylink:hover {
  color: rgba(28, 43, 37, 0.49);
}

.secondarylogo.w--current {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.paragraphteammembers {
  margin-top: 20px;
  text-align: left;
}

.favoriteslist {
  display: block;
  width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.favoritelistitem {
  margin-bottom: 14px;
  font-family: Lato, sans-serif;
  color: #1c2b25;
  font-size: 18px;
  font-weight: 700;
}

.teamnavigationrow {
  margin-top: 54px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.teammemberdiv {
  margin-top: 54px;
}

@media screen and (max-width: 991px) {
  .secondarymenu {
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  p {
    width: 80%;
  }

  .paragraphdark {
    width: 80%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    width: 90%;
  }

  .secondarylink {
    font-size: 16px;
  }

  .secondarylink.w--current {
    font-size: 16px;
  }
}

